.g3k.slider {
    background-color: rgb(0, 0, 0);
    color: #fff;
    position: relative;
    line-height: 1.3em;
    font-family: "Raleway", sans-serif;
    overflow: hidden;
    max-height: 100;
    border-bottom: 3px solid #4be2e8;
    z-index: 0;
}

.g3k .slide {
    opacity: 0;
    position: absolute;
    min-height: 100%;
    background-color: inherit;
    text-align: center;
    color: #fff !important;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    will-change: width;
    background-size: cover;
    transition: all ease 1s;
    padding-left: 9em;
    padding-bottom: 15em;
    width: 100%;
    z-index: 0;
}

.g3k .slide.selected {
    color: #fff;
    animation: arriba ease 1s forwards;
    opacity: 1;
    font-family: "Raleway", sans-serif;
}


.g3k .slide .title {
    font-size: 2em;
    line-height: 1em;
    font-weight: 400;
    padding-bottom: .5em;
    color: white !important;
    font-family: "Raleway", sans-serif;
}

.g3k .slide .title b {
    display: block;
    padding-bottom: 1em;
    font-weight: bold;
    font-size: 1.1em;
    color: white !important;
    font-family: "Raleway", sans-serif;
}

.g3k .slide p {
    font-size: 17px;
    padding-bottom: 3em;
    font-family: "Raleway", sans-serif;
    font-weight: 200;

}

.link {
    color: #fff;
    background-color: rgba(0, 0, 0, .1);
    text-decoration: none;
    padding: 0.3em 1em 0.5em;
    font-weight: 600;
    border: solid 1px white;
    border-radius: 3px;
    margin-top: 1em;
    will-change: transform, color;
    transition: all ease .3s;
}



.g3k .slide.principal .icon::before {
    content: '';
    position: absolute;
    display: block;
    width: calc(10vw + 1em);
    height: 1px;
    background-color: white;
    bottom: 0;
    right: 100%;
    z-index: 0;
    transform-origin: bottom right;
    transform: rotateZ(-30deg);
    transition: transform ease .5s;
}

.g3k .slide.principal .icon::after {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 0 .5em rgba(255, 255, 255, .5);
    font-size: 1.2em;
    border-radius: 50%;
    z-index: 0;
    width: 3em;
    height: 3em;
    line-height: 3em;
    text-align: center;
    position: absolute;
    left: calc(100% - 1em);
    top: 50%;
    color: var(--color-claro);
    text-shadow: none;
}

.g3k .slide.before {
    z-index: 0;
}

.g3k.slider {
    height: 20em;
    min-height: 24em;
    z-index: 0;
}

.g3k .slide:not(.third) {
    text-align: left;
    padding-right: 40%;
    z-index: 0;
}

.g3k .slide .title,
.g3k .slide p {
    padding-left: 3vw;
    z-index: 0;
}

.g3k.slider .slide .title {
    margin-top: 7vh;
    z-index: 0;
}

.g3k .slide p {
    font-size: 19px;
    z-index: 0;
}

.g3k .slide .link {
    margin-left: 3vw;
    z-index: 0;
}


@keyframes aparece-arriba {
    from {
        opacity: 0;
        transform: translateY(-60vh);
    }
}

@keyframes aparece-abajo {
    from {
        opacity: 0;
        transform: translateY(60vh);
    }
}

@keyframes aparece-izquierda {
    from {
        opacity: 0;
        transform: translateX(-60vw);
    }
}

@keyframes aparece-derecha {
    from {
        opacity: 0;
        transform: translateX(60vw);
    }
}

@media (max-width: 500px) {
    .g3k .slide {
        padding: 1em 3em;
        z-index: 0;
    }

    .g3k .slide .title {
        font-size: 1.4em;
        margin-bottom: 1em;
        text-align: left;
        z-index: 0;
    }

    .g3k .slide .title b {
        font-size: 1.1em;
        z-index: 0;
    }

    .g3k .slide p {
        font-size: 1.1em;
        margin-bottom: 1em;
        z-index: 0;
        text-align: justify;
    }

    .g3k .slide .link {
        margin-left: 0;
        z-index: 0;
        font-size: 0.9em;

    }

    .g3k .slider {
        height: 100%;
        z-index: 0;
    }

    .g3k .slide:not(.third) {
        text-align: center;
        z-index: 0;
        padding-right: 1.5em;
    }

    .g3k .slide .title,
    .g3k .slide p {
        padding-left: 0;
        z-index: 0;
    }
}

.slide-icon {
    position: absolute;
    top: 5em;
    left: 65em;
    width: 175px;
    height: auto;
    z-index: 1;
    transition: transform 0.4s ease;
    color: #fff;
}

.slide-icon {
    filter: brightness(0) invert(1);
}

.slide-icon:hover {
    transform: scale(1.1);
    opacity: 1;
}